.noMT{
	margin-top: 0;
}
.pb80{
	padding-bottom: 80px;
}
.headerType2 .brandLogo img{
  max-width: 100%;
  max-height: 100%;
  height: auto!important;
}
.headerType2 .topLink{
	background-color: #595757;
}
.headerType2 .topLink a{
		font-size: 14px;
	    font-family:  arial, "文泉驛正黑", "WenQuanYi Zen Hei", "Heiti TC", "微軟正黑體", "Microsoft JhengHei";
	    line-height: 1;
	    padding-top:5px;
	    padding-bottom:5px;
}
.headerType2 .navMenu{
	font-size: 0;
}
.headerType2 .navMenu > li{
	transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	border-right: 2px solid #D2D3D3;
	transform: skewX(-13.8deg);
	-webkit-transform: skewX(-13.8deg);
	font-size: 16px;
}
.headerType2 .navMenu > li > a > span{
	transform-origin: center center;
	-webkit-transform-origin: center center;
	transform: skewX(13.8deg);
	-webkit-transform: skewX(13.8deg);
}
.headerType2 .navMenu > li > a:before{
	content: '';
	width: 100%;
	height: 100%;
	z-index: 1;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	opacity: 0;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.headerType2 .navMenu > li:hover > a:before{
	background-color: rgba(0,0,0,0.5);
	opacity: 1;
}
.headerType2 .navMenu > li > ul{
	padding-top: 5px;
	left:  auto!important;
	right:  0!important;
	transform-origin: top right;
	-webkit-transform-origin: top right;
	transform: skewX(13.8deg);
	-webkit-transform: skewX(13.8deg);
}
.headerType2 .navMenu > li > a{
	padding-left: 0;
	padding-right: 0;
	line-height: 100px;
	text-align: center;
	font-family:  arial, "文泉驛正黑", "WenQuanYi Zen Hei", "Heiti TC", "微軟正黑體", "Microsoft JhengHei";
}
.headerType2 .navMenu > li.moreMenu > a:after{
	content: '';
	position: absolute;
	bottom: 10px;
	padding: 0;
	right: 6px;
	width: 0;
	height: 0;
	border-style: solid;
	border-color: #FFF transparent transparent transparent;
	border-width: 10px 4px 0 4px;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	transform: skewX(13.8deg);
	-webkit-transform: skewX(13.8deg);
	
}
.headerType2 .navMenu > li > a,
.headerType2 .navMenu > li > a > span{
	color: #FFF;
	display: inline-block;
}
.headerType2 .topLinkContent{
	padding-right: 112px;
}
.headerType2 .navBar{
	border-bottom: 4px solid #D2D3D3;
	padding-right: 0;
	padding-left: 85px;
}
.headerType2 .navMenu{
	position: relative;
	padding-right: 155px;
	transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	/* transform: skewX(-13.8deg);
	-webkit-transform: skewX(-13.8deg); */
}
@media screen and (min-width: 1024px){
	.headerType2 .topLinkContent{
		padding-right: 20px;
	}
	.headerType2 .navMenu{
		padding-right: 35px;
	}
	.headerType2 .navBar{
		padding-left: 15px;
	}
	.headerType2 .navMenu > li > a{
		width: 120px;
	}
}
@media screen and (min-width: 1200px){
	.headerType2 .topLinkContent{
		padding-right: 22px;
	}
	.headerType2 .navMenu{
		padding-right: 65px;
	}
	.headerType2 .navBar{
		padding-left: 25px;
	}
	.headerType2 .navMenu > li > a{
		width: 150px;
	}
}
@media screen and (min-width: 1500px){
	.headerType2 .topLinkContent{
		padding-right: 112px;
	}
	.headerType2 .navMenu{
		padding-right: 155px;
	}
	.headerType2 .navBar{
		padding-left: 85px;
	}
	.headerType2 .navMenu > li > a{
		width: 175px;
	}
}
.headerType2 .navMenuBg{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 0;
	transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	background-image: url('../images/blueBgRepeat.jpg');
	background-repeat: repeat;
	transform: skewX(-13.8deg);
	-webkit-transform: skewX(-13.8deg);
	overflow: hidden;
}
.headerType2 .navMenuBg .bgRepeat{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transform-origin: bottom left;
	-webkit-transform-origin: bottom left;
	background-image: url('../images/blueBgRepeat.jpg');
	background-repeat: repeat;
	transform: skewX(13.8deg);
	-webkit-transform: skewX(13.8deg);
}
footer{
	background-image: url('../images/blueBgRepeat.jpg');
	background-repeat: repeat;
}
footer .footerContent .footerType1.custom{
	align-items: center;
	-webkit-align-items: center;
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
	display: flex;
	display: -webkit-flex;
	flex-direction: row;
	-webkit-flex-direction: row;
}
footer .footerContent .footerType1.custom2 > div{
	width: 100%;
}
footer .footerContent .footerType1.custom2 .copyRightTxt{
	text-align: center;
	font-size: 12px;
	padding:2px 0;
	line-height: 1.5;
}
footer .footerContent .footerType1.custom2 .copyRightTxt .Designed,
footer .footerContent .footerType1.custom2 .copyRightTxt .byBLC{
	color: #6FC6E6;
}
footer .footerContent .footerType1.custom2 .copyRightTxt .byBLC{
	text-decoration: underline;
}
footer .footerContent .footerType1.custom > div:nth-child(1){
	width: 33.33%;
}
footer .footerContent .footerType1.custom > div:nth-child(2){
	width: 50%;
}
footer .footerContent .footerType1.custom > div:nth-child(3){
	width: 16.66%;
}
.footerGotop{
	text-align: right;
}
.footerGotop.text-center{
	text-align: center;
}
.footerGotop img{
	cursor: pointer;
}
footer .companyInfo i{
	color: #FFF;
	display: inline-block;
}
footer .companyInfo *{
	font-size: 14px;
}
footer .footerContent:not(.copyright){
	padding: 7px 0;
}
footer .footerContent.copyright .footerType1{
	text-align: center;
}
footer .footerContent .footerType1 .copyRightTxt{

}
@media screen and (max-width: 1200px){
	footer .footerContent .footerType1.custom > div:nth-child(1){
	width: 33.33%;
	}
	footer .footerContent .footerType1.custom > div:nth-child(2){
		width: 66.66%;
	}
	footer .footerContent .footerType1.custom > div:nth-child(3){
		display: none;
	}
}
@media screen and (max-width: 768px){
	footer .footerContent .footerType1.custom > div:nth-child(1){
	width: 100%;
	}
	footer .footerContent .footerType1.custom > div:nth-child(2){
		width: 100%;
	}
}
.cusContainer{
	width: 100%;
	padding: 0 15px;
}
.articleP{
	font-size: 16px;
	font-style: italic;
	color: #020202;
}
.AppList{
	width: 100%;
	padding-bottom: 70px;
}
@media screen and (max-width: 768px){
	.AppList{
		padding: 0 15px;
	}
}
.AppList .AppList__Items{
	padding: 0;
	position: relative;
	display: inline-block;
}
.AppList .AppList__Items:after{
	content: '';
	opacity: 0;
	pointer-events: none;
	width: 100%;
	height: 0;
	padding-bottom: 32.03%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 3;
	background-image: url('../images/applistRect.svg');
	background-size: 100% auto;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList__Img{
	width: 100%;
	height: 0;
	padding-bottom: 142.10%;
	overflow: hidden;
	position: relative;
	z-index: 2;
}
.AppList__Img img{
	display: block;
	width: 100%;
	max-width: none;
	height: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%) scale(1,1);
	-webkit-transform: translate(-50%,-50%) scale(1,1);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList .AppList__Text{
	width: 100%;
	position: absolute;
	text-align: center;
	padding-top: 60px;
	padding-bottom: 30px;
	left: 0;
	bottom: 0;
	border-style:solid;
	border-width: 1px 1px 0px 1px;
	border-color: #EAEAEA;
	background-color: rgba(255,255,255,0.95);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList .AppList__Text:before{
	content: '\e902';
	z-index: 2;
	font-family: 'fabiatech';
	position: absolute;
	color: #999;
	top: 0px;
	left: 50%;
	font-size: 14px;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	display: inline-block;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;

}
.AppList__title{
	font-size: 19px;
	font-style: italic;
	color: #000;
	margin: 0;
	margin-bottom: 25px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
@media screen and (max-width:992px){
	.AppList__title{
		font-size: 16px;
	}
}
.AppList__Text .icon{
	font-size: 36px;
	color: rgba(0,0,0,0.3);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList .AppList__traiangle{
	width: 100%;
	height: 0;
	z-index: 1;
	padding-bottom: 15.58%;
	position: relative;
}
.AppList .AppList__traiangle:before,
.AppList .AppList__traiangle:after{
	content:  '';
	position: absolute;
	z-index: 1;
	width: 50%;
	height: 100%;
	background-color: #FFF;
	border-style:solid;
	border-width: 0px 0px 1px 0px;
	border-color: #EAEAEA;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList .AppList__traiangle:before{
	transform-origin: right bottom;
	-webkit-transform-origin: right bottom;
	bottom:  0;
	left: 0;
	transform: skewY(17deg);
	-webkit-transform: skewY(17deg);
}
.AppList .AppList__traiangle:after{
	transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	bottom:  0;
	right: 0;
	transform: skewY(-17deg);
	-webkit-transform: skewY(-17deg);
}
.AppList .AppList__traiangle span{
	position: absolute;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform-origin: center center;
	-webkit-transform-origin: center center;
	transform: translate(-50%,-50%) rotateZ(0deg);
	-webkit-transform: translate(-50%,-50%) rotateZ(0deg);
	color: #DA0613;
	font-size: 10px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.AppList .AppList__Items.active .AppList__Img img,
.AppList .AppList__Items:hover .AppList__Img img{
	transform: translate(-50%,-50%) scale(1.1,1.1);
	-webkit-transform: translate(-50%,-50%) scale(1.1,1.1);
}
.AppList .AppList__Items.active .AppList__Text,
.AppList .AppList__Items:hover .AppList__Text{
	background-color: rgba(0,47,124,0.95);
	border-color: rgba(0,47,124,0.95);
}
.AppList .AppList__Items.active .AppList__title,
.AppList .AppList__Items.active .icon,
.AppList .AppList__Items:hover .AppList__title,
.AppList .AppList__Items:hover .icon{
	color: #FFF;
}
.AppList .AppList__Items.active:after,
.AppList .AppList__Items:hover:after{
	opacity: 0.1;
}
.AppList .AppList__Items.active .AppList__Text:before,
.AppList .AppList__Items:hover .AppList__Text:before{
	color: #FFF;
}
.AppList .AppList__Items.active .AppList__traiangle:before,
.AppList .AppList__Items.active .AppList__traiangle:after,
.AppList .AppList__Items:hover .AppList__traiangle:before,
.AppList .AppList__Items:hover .AppList__traiangle:after{
	background-color: rgba(0,47,124,0.95);
	border-color: rgba(0,47,124,0.95);
}
.AppList .AppList__Items.active .AppList__traiangle span,
.AppList .AppList__Items:hover .AppList__traiangle span{
	transform: translate(-50%,-50%) rotateZ(180deg);
	-webkit-transform: translate(-50%,-50%) rotateZ(180deg);
	color: #FFF;
}
.AppPdList{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.AppPdList .AppPdList__Item{
	width: 25%;
	box-sizing: border-box;
	padding: 0 15px;
}
.AppPdList  .cateTitle{
	color:#002F7C;
	font-size: 18px;
	margin: 0;
	font-style: italic;
	font-weight: 900;
}
.AppPdList .pdlist{
	padding-left: 10px;
	margin-top: 30px;
	margin-bottom: 60px;
}
.AppPdList .pdlist ul{
	padding-left: 10px;
	display: none;
}
.AppPdList .pdlist ul li:before{
	height: 2px;
	border-radius: 0%;
}
.AppPdList .pdlist li{
	position: relative;
	list-style: none;
	color: #999999;
	padding-right: 30px;
}
.AppPdList .pdlist li a{
	display: inline-block;
	width: 100%;
}
.AppPdList .pdlist li:before{
	content: '';
	position: absolute;
	top: 13px;
	left: -5px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	display: inline-block;
	background-color: #999999;
	transform: translate(-100%,0);
	-webkit-transform: translate(-100%,0);
}
.AppPdList .pdlist li.more:after{
	content: "\e903";
	font-family: 'fabiatech';
	position: absolute;
	top: 5px;
	right: 5px;
	font-size: 12px;
	color: #DA0613;
}
.AppPdList .pdlist li:hover:before{
	background-color: #002e7b;
}

@media screen and (max-width: 992px){
	.AppPdList .AppPdList__Item{
		width: 50%;
	}
}
@media screen and (max-width: 768px){
	.AppPdList .AppPdList__Item{
		width: 100%;
	}
	.AppList .AppList__Items.slick-active .AppList__Text{
		background-color: rgba(0,47,124,0.95);
		border-color: rgba(0,47,124,0.95);
	}
	.AppList .AppList__Items.slick-active .AppList__title,
	.AppList .AppList__Items.slick-active .icon{
		color: #FFF;
	}
	.AppList .AppList__Items.slick-active:after{
		opacity: 0.1;
	}
	.AppList .AppList__Items.slick-active .AppList__Text:before{
		color: #FFF;
	}
	.AppList .AppList__Items.slick-active .AppList__traiangle:before,
	.AppList .AppList__Items.slick-active .AppList__traiangle:after{
		background-color: rgba(0,47,124,0.95);
		border-color: rgba(0,47,124,0.95);
	}
	.AppList .AppList__Items.slick-active .AppList__traiangle span{
		transform: translate(-50%,-50%) rotateZ(180deg);
		-webkit-transform: translate(-50%,-50%) rotateZ(180deg);
		color: #FFF;
	}
}


.indexApplications,.indexNews{
	background-image: url('../images/indexApplicationsBg.jpg');
	background-repeat: repeat;
	position: relative;
	top: 0;
	left: 0;
	opacity: 1;
	transition: all .6s ease-in-out;
	-webkit-transition: all .6s ease-in-out;
}

.indexNews{
	padding-bottom: 100px;
}
.indexNewsList{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}
.indexNewsList__items{
	width: 33.33%;
}
.indexNewsList__itemsArea{
	padding: 0 15px;
}
.indexNewsList__img{
	width: 100%;
	display: block;
	height: 0;
	padding-bottom: 100%;
	overflow:  hidden;
	position: relative;
}
.indexNewsList__img img{
	width: auto;
	height: 100%;
	max-width: none;
	max-height: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
}
.indexNewsList__date{
	width: 100%;
	color: #989898;
	font-size: 18px;
	display: inline-block;
	position: relative;
	margin-bottom: 13px;
	padding-top: 10px;
}
.indexNewsList__date:before,
.indexNewsList__date:after{
	content: '';
	display: block;
	position: absolute;
	top: 100%;
	left: 0;
}
.indexNewsList__date:before{
	width: 100%;
	height: 1px;
	background-color: #D2D3D3;
}
.indexNewsList__date:after{
	height: 3px;
	width: 50px;
	background-color: #6FC6E6;
}
.indexNewsList__Title{
	font-size: 20px;
	font-style: italic;
	color: #000;
}
@media screen and (max-width: 768px){
	.indexNewsList__items{
		width: 100%;
		margin-bottom: 40px;
	}
}
.indexEnvironmental{
	padding: 170px 0;
	background-image: url('../images/indexEnvironmental_bg.jpg');
	background-attachment: fixed;
	background-size: cover;
	background-position: center center;
}
.indexEnvironmental .indexEnvironmental__Text{
	width: 50%;
	position: relative;
	left: 50%;
	color: #FFF;
}
.indexEnvironmental .indexEnvironmental__Text h2{
	font-size: 32px;
	font-weight: 900;
	margin-bottom: 34px;
	margin-top: 0;	
}
.indexEnvironmental .indexEnvironmental__Text p{
	font-size: 22px;
	font-style: italic;
	margin: 0;
}
.indexCompany{
	background-image: url('../images/indexCompany_bg.jpg');
	background-size: cover;
	background-position: center center;
	position: relative;
	width: 100%;
	overflow-x: hidden;
}
.indexCompany .rightHand{
	position: absolute;
	right: 0;
	top: 100px;
}
.indexConpany-2{
	position: relative;
	width: 100%;
	min-height: 455px
}
.leftImg{
	display: inline-block;
	width: 100%;
	position: absolute;
	left: 0;
	right: 0;
}
.indexConpanyContent{
	display: flex;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	align-items: stretch;
	padding-bottom: 80px;
}
.indexConpanyContent-l,.indexConpanyContent-r{
	width: 50%;
	position: relative;
	top: 0;
	transform: translate(0, 0);
	-webkit-transform: translate(0, 0);
	transition: all .6s ease-in-out;
	-webkit-transition: all .6s ease-in-out;
}
.indexConpanyContent-l img{
	position: absolute;
	right: 30px;
	bottom: 0;
}

.indexConpanyContent-r{
	padding-right: 30px;
}
.indexConpanyContent__txt{
	background-image: url('../images/paper.jpg');
	background-size: cover;
	padding: 40px;
	margin-top: 85px;
	position: relative;
	box-shadow: 5px 5px  10px 0 rgba(0,0,0,0.2);
}
.indexConpanyContent__txt h3{
	margin: 0;
	font-size: 32px;
	font-style: italic;
	border-bottom: 1px solid #D2D3D3;
	padding-top: 20px;
	padding-bottom: 40px;
	margin-bottom: 24px;
}
.indexConpanyContent__txt p{
	font-size: 16px;
	font-style: italic;
	margin-bottom: 110px;
}
.indexConpanyContent__txt .linkArea{
	text-align: center;
}
.readMoreBtn{
	padding-top: 30px;
	cursor: pointer;
	position: relative;
}
.readMoreBtn:before{
	content: '\e903';
	font-family: 'fabiatech';
	display: inline-block;
	position: absolute;
	font-size: 12px;
	line-height: 1;
	color: #AC0005;
	top: 0;
	left: 50%;
	transform: translate(-50%,0) rotateZ(0);
	-webkit-transform: translate(-50%,0) rotateZ(0);
	transition: all .6s cubic-bezier(.34,.82,.14,1.02);
	-webkit-transition: all .6s cubic-bezier(.34,.82,.14,1.02);

}
.readMoreBtn.addleft{
	padding-top: 0;
	padding-left: 30px;
}
.readMoreBtn.addleft:before{
	left: 0;
	top: 3px;
	transform: translate(0,0) rotateZ(0);
	-webkit-transform: translate(0,0) rotateZ(0);
}
.readMoreBtn:hover:before{
	transform: translate(-50%,0) rotateZ(180deg);
	-webkit-transform: translate(-50%,0) rotateZ(180deg);
}
.readMoreBtn.addleft:hover:before{
	transform: translate(0%,0) rotateZ(180deg);
	-webkit-transform: translate(0%,0) rotateZ(180deg);
}
@media screen and (max-width: 992px){
	.indexEnvironmental .indexEnvironmental__Text{
		width: 100%;
		background-color: rgba(0,0,0,0.5);
		padding: 20px;
		left: 0;

	}
	.indexEnvironmental{
		padding: 0px 0;
		background-size: cover;
		background-attachment: scroll;
	}
	.indexConpanyContent-l{
		display: none;
	}
	.leftImg{
		position: relative;
		margin-bottom: 10px;
	}
	.indexConpanyContent-r{
		padding-right: 0;
		width: 100%;
	}
}
.slick-prev.slick-arrow,
.slick-next.slick-arrow{
	font-size: 32px;
	color: #FFF;
	border-radius: 0px;
	border: none;
	min-width: auto;
}
.slick-prev.slick-arrow i,
.slick-next.slick-arrow i{
	display: inline-block;
	padding: 9px;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}

.slick-prev.slick-arrow:hover i,
.slick-next.slick-arrow:hover i{
	background-color: rgba(211,211,211,0.95);
	border-color: rgba(211,211,211,0.95);
}
.slick-slider .slick-dots{
	position: absolute;
	bottom: 54px;
	left: 50%;
	transform: translate(-50%,0); 
	-webkit-transform: translate(-50%,0); 
}
.slick-slider .slick-dots li button{
	width: 20px;
	height: 20px;
	background-color: transparent;
	border: none;
	min-width: auto;
  
}
.slick-slider .slick-dots li button:after{
	background-color: transparent;
	border-color: #AC0005;
	border-style: solid;
	border-width: 1px;
}
.slick-slider .slick-dots li.slick-active button:after{
	background-color: #AC0005;
	border-color: #AC0005;
	border-style: solid;
	border-width: 1px;
}
@media screen and (max-width:768px){
	.AppList.slick-slider .slick-arrow.slick-next,
	.AppList.slick-slider .slick-arrow.slick-prev{
		opacity: 1;
	}
	.AppList.slick-slider .slick-arrow.slick-next{
		right: 0;
	}
	.AppList.slick-slider .slick-arrow.slick-prev{
		left: 0;
	}
}
.serviceBlock{
	border: 1px solid #D3D4D4;
	border-radius: 10px;
	padding: 0!important;
}
.serviceContent{
	padding: 0 60px!important;
}
.serviceContent2{
	padding: 0 30px;
}
@media screen and (max-width: 992px){
	.serviceContent2{
		padding: 0 15px;
	}
	.serviceContent{
		padding: 0 15px!important;
	}
}
.serviceBlockTitle{
	width: 100%;
	position: relative;
	margin: 0;
	padding-top: 35px;
	padding-bottom: 20px;
	margin-bottom: 36px;
}
.serviceBlockTitle *{
	color: #002F7C;
	vertical-align: middle;
	font-size: 22px;
}
.serviceBlockTitle .text{
	font-family:  "微軟正黑體", "Microsoft JhengHei", sans-serif,serif;
}
.serviceBlockTitle:before,
.serviceBlockTitle:after{
	content: '';
	width: 100%;
	position: absolute;
	top: 100%;
	left: 0;
	display: block;
	width: 100%;
}
.serviceBlockTitle:before{
	height: 1px;
	background-color: #D3D4D4;
}
.serviceBlockTitle:after{
	height: 6px;
	max-width: 29.05%;
	background-color: #6FC6E6;
}
.serviceNoticeList{
	padding-left: 15px;
	list-style: decimal;
}
.serviceProccessList{
	width: 100%;
	line-height: 1;
}
.serviceProccessList__Item{
	width: 100%;
	padding-left: 60px;
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.serviceProccessList__Item:before{
	content: '';
	height: 100%;
	width: 1px;
	background-image: url('../images/serviceProcessLine.svg');
	background-repeat: repeat-y;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 25px;
}
.serviceProccessList__Item:last-child:before{
	content:  none;
}
.serviceProccessList__Number{
	font-family:  "微軟正黑體", "Microsoft JhengHei", sans-serif,serif;
	border-radius: 50%;
	text-align: center;
	display: inline-block;
	width: 50px;
	height: 50px;
	font-size: 45px;
	font-weight: 900;
	line-height: 50px;
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	background-color: #D3D4D4;
	color: #FFF;
}
.serviceProccessList__Title{
	font-family:  "微軟正黑體", "Microsoft JhengHei", sans-serif,serif;
	color: #002F7C;
	font-size: 19px;
	line-height: 1.5;
	margin: 0;
	font-weight: 900;
}
.serviceProccessList__Desc{
	line-height: 1.5;
}
.serviceProccessList__Desc .redText{
	color: #FF0000;
}
.upFileName{
	width: 47%;
	display: inline-block;
	border: 2px solid #D2D3D3;
	border-radius: 5px;
    box-shadow: none;
    line-height: 45px;
    height: 45px;
    padding: 0 1em;
    color: #4d4d4d;
    font-size: 16px;
    letter-spacing: 1px;
    vertical-align: middle;
}
.upFileBtn{
	cursor:  pointer;
	vertical-align: middle;
	position: relative;
	display: inline-block;
	width: 120px;
}
.upFileBtn span{
	width: 100%;
	text-align: center;
	cursor:  pointer;
	display: inline-block;
	padding: 5px 0;
	border-radius: 5px;
	color: #FFF;
	background-color: #D2D3D3;
}
.upFileBtn:hover span{
	background-color:#A2A3A3;
	border-color: #A2A3A3;
}
.upFileBtn input[type="file"]{
	opacity: 0;
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: inline-block;
}
.RMA-formArea{
	margin-bottom: 100px;
}

@media screen and (max-width: 768px){
	.RMA-formArea{
		margin-bottom: 40px;
	}
	.upFileName{
		width: 100%;
		margin-bottom: 10px;
	}
}
@media screen and (max-width: 1024px){
	.mbPanel_content > a:nth-child(1) span{
		display: none;
	}
}
.footerGotop{
		display: none;
	}
@media screen and (min-width:1200px){
	#gotop{
		display: none!important;
	}
	.footerGotop{
		display: block!important;
	}
}
.pageTitle span,
.pageTitle  + p{
	position: relative;
	top: 0;
	left: 0;
	opacity: 1;
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.pageTitle.scrollAnimation span,
.pageTitle.scrollAnimation  + p{
	top: 50px;
	opacity: 0;
}
.AppList .AppList__Items,
.indexNewsList .indexNewsList__items{
	opacity: 1;
	top: 0;
	position: relative;
	transition: .3s  ease-in-out;
	-webkit-transition: .3s  ease-in-out;
}
.AppList .AppList__Items.scrollAnimation,
.indexNewsList .indexNewsList__items.scrollAnimation {
	opacity: 0;
	top: 50px;
}
.rightHand{
	opacity: 1;
	right: 0;
	transition: all 1s  ease-in-out;
	-webkit-transition: all 1s  ease-in-out;
}
.leftImg{
	left: 0;
	opacity: 1;
	transition: all 1s  ease-in-out;
	-webkit-transition: all 1s  ease-in-out;
}
.leftImg.scrollAnimation{
	left: -300px;
	opacity: 1;
}
.rightHand.scrollAnimation{
	right: -285px;
	opacity: 0;
}
.indexConpanyContent-l.scrollAnimation{
	opacity: 0;
	transform:  translate(-50%,0);
	-webkit-transform:  translate(-50%,0);
}
.indexConpanyContent-r.scrollAnimation{
	opacity: 0;
	transform:  translate(50%,0);
	-webkit-transform:  translate(50%,0);
}
table th, table td {
    padding: .8em;
    line-height: 0;
}
.proDetail .itemImg {
    background: #fff;
}